MrZip07042's profile

Regular Visitor

 • 

1 Message

Wed, Nov 6, 2019 3:00 PM

VoIP Modem is old. Is DOCSIS version relevant to VoIP?

My Modem is DOCSIS 2.0.  But I only use it for VoIP phone.  Do I need to upgrade to 3.0 or will the phone still work?

This conversation is no longer open for comments or replies and is no longer visible to community members.

Responses

No Responses!

New to the Community?

Start Here